$bg-header-main-color: #171717;
$logo-text-color: #E4B564;

$sect-first-title-color: #FFFFFF;
$sect-first-text-color: #FFFFFF;

$first-grid-container-color: #FFFFFF;

$first-bg-grid1-color: #634F2C;
$first-bg-grid2-color: #B4A385;
$first-bg-grid3-color: #E4B564;
$first-bg-grid4-color: #635A4A;
$first-bg-grid5-color: #B08C4D;

$sect-second-title-color: #FFFFFF;
$sect-second-text-grid-color: #FFFFFF;

$second-bg-grid1-color: #0E0E0E;
$second-bg-grid2-color: #242424;
$second-bg-grid3-color: #1F1F1F;
$second-bg-grid4-color: #0E0E0E;
$second-bg-grid5-color: #1F1F1F;
$second-bg-grid6-color: #E4B564;
$second-bg-grid7-color: #0A0909;

$footer-bg-color: #0E0E0E;

$footer-title-color: #FFFFFF;
$footer-nav-color: #E4B564;

$footer-bg-grid1: #634F2C;
$footer-bg-grid2: rgba(232, 210, 171, 0.76);
$footer-bg-grid3: #E4B564;
$footer-bg-grid4: #635A4A;
$footer-bg-grid5: #B08C4D;
$footer-bg-grid6: #634F2C;
$footer-grid-text: #FFFFFF;



